Just Wait...

FusionPro® Downloads

FusionPro software installers are available for download below. These installers allow for the installation of FusionPro Creator, FusionPro Producer, FusionPro Server, and FusionPro Expression based on which serial number is provided during the installation process.

MarcomCentral users – The currently supported version of FusionPro VDP templates in MarcomCentral is v10.0.16 on Mac and v10.0.16 on Windows.

CURRENT VERSIONS

FusionPro VDP Creator v10.0

System Requirements
Windows: 7 (SP 1), 8.1, 10, Server 2008 R2 SP1, Server 2012 R2, Server 2016
Mac OS 10.7, 10.8, 10.9, 10.10, 10.11, 10.12  – Intel-Mac hardware
Adobe Acrobat 9.x, 10.x, 11.x, DC 2015, DC 2017
(optional) Adobe InDesign CS6, CC, CC 2014, CC 2017

FusionPro Expression v3.2™

System Requirements
Windows Server 2003, Vista, 7, 8, Server 2008 R2, Server 2012
Mac OS 10.6, 10.7, 10.8, 10.9, 10.10, 10.11, 10.12 – Intel-Mac hardware
1.3 GHz CPU (2.0GHz or greater recommended)
1 GB available HD space
Internet Connection

Users who own versions of FusionPro Desktop 5.x, 6.x, 7.x, 8.x or 9.x may purchase a version 10 upgrade at the discounted price from the FusionPro VDP store at: http://shop.pti.com. FusionPro Server customers may contact the FusionPro VDP Support team to obtain their upgrade.

If you have any questions about which version of FusionPro is required to support your application versions, please contact FusionPro Support at fusionProSupport@marcom.com.

Legacy Installers

FusionPro VDP v9.3

System Requirements
Windows: Vista, 7, 8, 10, Server 2008 R2, Server 2012
Mac OS 10.6, 10.7, 10.8, 10.9, 10.10 – Intel-Mac hardware
Adobe Acrobat 8.x, 9.x, 10.x, 11.x, DC 2015
Adobe InDesign CS5, CS5.5, CS6, CC, CC 2014, CC 2015

FusionPro VDP v9.2

System Requirements
Windows Server 2003, Vista, 7, 8, Server 2008 R2, Server 2012
Mac OS 10.6, 10.7, 10.8, 10.9 – Intel-Mac hardware
Adobe Acrobat 8.x, 9.x, 10.x, 11.x
Adobe InDesign CS5, CS5.5, CS6, CC 9.2

FusionPro VDP v9.1

System Requirements
Windows XP, Server 2003, Vista, 7, 8, Server 2008 R2
Mac OS 10.6, 10.7, 10.8 – Intel-Mac hardware
Adobe Acrobat 8.x, 9.x, 10.x, 11.x
Adobe InDesign CS3, CS4, CS5, CS5.5, CS6
QuarkXPress 6.5, 7.0, 8.5

FusionPro VDP v9.0

System Requirements
Windows XP, Server 2003, Vista, 7, 8, Server 2008 R2
Mac OS 10.6, 10.7, 10.8 – Intel-Mac hardware
Adobe Acrobat 8.x, 9.x, 10.x, 11.x
Adobe InDesign CS3, CS4, CS5, CS5.5, CS6
QuarkXPress 6.5, 7.0, 8.5

FusionPro VDP v8.2

System Requirements
Windows XP, Server 2003, Vista, 7, Server 2008 R2
Mac OS 10.6, 10.7, 10.8 – Intel-Mac hardware
Adobe Acrobat 7.x, 8.x, 9.x,10.x
Adobe InDesign CS3, CS4, CS5, CS5.5, CS6
QuarkXPress 6.5, 7.0, 8.5

FusionPro VDP v8.1

System Requirements
Windows XP, Server 2003, Vista, 7, Server 2008 R2
Mac OS 10.4, 10.5, 10.6, 10.7 – Intel-Mac hardware
Adobe Acrobat 7.x, 8.x, 9.x,10.x
Adobe InDesign CS3, CS4, CS5, CS5.5, CS6
QuarkXPress 6.5, 7.0, 8.5

FusionPro VDP v8.0

System Requirements
Windows XP, Server 2003, Vista, 7, Server 2008 R2
Mac OS 10.4, 10.5, 10.6, 10.7 – Intel-Mac hardware
Adobe Acrobat 7.x, 8.x, 9.x,10.x
Adobe InDesign CS3, CS4, CS5, CS5.5
QuarkXPress 6.5, 7.0, 8.5

FusionPro VDP v7.2

System Requirements
Windows XP, Server 2003, Vista, 7, Server 2008 R2
Mac OS 10.4, 10.5, 10.6 – Intel-Mac and PowerPC Mac hardware
Adobe Acrobat 7.x, 8.x, 9.x,10.x
Adobe InDesign CS3, CS4, CS5, CS5.5
QuarkXPress 6.5, 7.0, 8.5

FusionPro InDesign CS5.5 Plug-in

Users of FusionPro 7.2 can upgrade to the FusionPro InDesign CS5.5 plug-in without reinstalling by following the instructions below.

FusionPro VDP v7.1

System Requirements
Windows XP, Server 2003, Vista, 7, Server 2008 R2
Mac OS 10.4, 10.5, 10.6 – Intel-Mac and PowerPC Mac hardware
Adobe Acrobat 7.x, 8.x, 9.x
Adobe InDesign CS3, CS4, CS5
QuarkXPress 6.5, 7.0, 8.0

FusionPro VDP v7.0

System Requirements
Windows XP, 2003, Vista, 7
Mac OS 10.4, 10.5, 10.6 – Intel-Mac and PowerPC Mac hardware
Adobe Acrobat 7.x, 8.x, 9.x
Adobe InDesign CS2, CS3, CS4
QuarkXPress 6.5, 7.0, 8.0

FusionPro VDP v6.2

System Requirements
Windows XP, 2003, Vista, 7
Mac OS 10.4, 10.5, 10.6 – Intel-Mac and PowerPC Mac hardware
Adobe Acrobat 7.x, 8.x, 9.x
Adobe InDesign CS2, CS3, CS4
QuarkXPress 6.5, 7.0, 8.0

FusionPro VDP v6.1

System Requirements
Windows XP, 2003, Vista, 7
Mac OS 10.4, 10.5, 10.6 – Intel-Mac and PowerPC Mac hardware
Adobe Acrobat 7.x, 8.x, 9.x
Adobe InDesign CS2, CS3, CS4
QuarkXPress 6.5, 7.0

FusionPro VDP v6.0

System Requirements
Windows XP, 2003, Vista
Mac OS 10.4, 10.5 – Intel-Mac and PowerPC Mac hardware
Adobe Acrobat 7.x, 8.x, 9.x
Adobe InDesign CS2, CS3, CS4
QuarkXPress 6.5, 7.0

FusionPro VDP v5.8

System Requirements
Windows XP, 2003, Vista
Mac OS 10.4, 10.5 – Intel-Mac and PowerPC Mac hardware
Adobe Acrobat 7.0, 8.0
Adobe InDesign CS2, CS3
QuarkXPress 6.5, 7.0

PLEASE NOTE: FusionPro Desktop 5.8 or greater is required for users wishing to work with the design and output of VDP templates that contain Unicode variable text for languages such as Chinese, Japanese, Russian, Greek, and Turkish. Please refer to theFusionPro 5.8 Release Notes for a full description of the Unicode typesetting capability.

FusionPro VDP v5.1

System Requirements
Windows XP, 2003, Vista
Mac OS 10.3, 10.4, 10.5
Adobe Acrobat 7.0, 8.0 (Acrobat 6 support for Windows only)
Adobe InDesign 2.0, CS, CS2
QuarkXPress 6.0, 6.5, 7.0

FusionPro VDP v5.0

System Requirements
Windows XP, 2003, Vista
Mac OS 10.2, 10.3, 10.4
Adobe Acrobat 6.0, 7.0 (Acrobat 8 Windows only)
Adobe InDesign 2.0, CS, CS2
QuarkXPress 6.0, 6.5, 7.0

FusionPro VDP v4.2P1d

System Requirements
Windows XP, 2003, Vista
Mac OS 10.2, 10.3, 10.4
Adobe Acrobat 5.0.5, 6.0, 7.0 (Acrobat 8 Windows Only)
Adobe InDesign 2.0, CS, CS2
QuarkXPress 6.0, 6.5, 7.0

FusionPro VDP v3.x

FusionPro Desktop 3.x (including versions 3.0, 3.1, and 3.2) is no longer supported by MarcomCentral.

Customers of FusionPro Desktop 3.x are encouraged to upgrade to the latest version of FusionPro Creator which is available for purchase at the FusionPro online store.